<template>
    <view class="content">
     84654
      
    </view>
  </template>
  
  <script>
  import { getPointsData } from "@/api/members.js";
  import { getMemberPointSum } from "@/api/members.js";
  export default {
    data() {
      return {
        
      };
    },
  
    onLoad() {
    },
  
    methods: {
     
    },
  };
  </script>
  
  <style lang="scss" scoped>
  
  </style>
  